admin 发表于 2019-9-6 17:02:00

安装OpenVPN报错 configure: error: libpam required but missing

安装OpenVPN报错 configure: error: libpam required but missing
解决方法:
安装pam-devel:yum install pam-devel
页: [1]
查看完整版本: 安装OpenVPN报错 configure: error: libpam required but missing